Subject: [IGSMAIL-1616] FLIN data outage for Jun. 01 & 02 , 1997.
From: Herb Dragert
Date: Mon, 2 Jun 1997 11:29:56 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun  2 11:29:56 PDT 1997      Message Number 1616
******************************************************************************

Author: Herb Dragert
Subject: FLIN data outage for Jun. 01 & 02 , 1997.

Due to problems with the receiver at Flin Flon, Manitoba (Station FLIN),
there is a permanent data gap from Jun. 01, 04:00 UT to Jun. 02, 16:00 UT.
It is not clear what caused this tracking failure.

We regret any inconvenience that this gap in tracking may have caused. If
you have any further questions regarding these data please contact the
author, H. Dragert, at  [email-masked]

 

[Mailed From: Herb Dragert <[email-masked]>]